Subject: Re: Leave penalty waive off_approval
From: Narendra Singh Shekhawat <[email-masked]>
To: Viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Date: Mon, 11 Jun 2018 13:52:04 +0530 (IST)

Hi Virat, 

This is acknowledged. 
I will be on time & not take any leave without prior approval going forth. 
I am also completing my target on daily basis. 

Regards, 
Narendra Shekhawat 

From: "Viraat" <[email-masked]> 
To: "Narendra Singh Shekhawat" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
Sent: Monday, 11 June, 2018 13:17:43 
Subject: Re: Leave penalty waive off_approval 

Hi , 

As discussed please ensure going forward no leaves are taken without approval and you are also in on time and completing your targets. I will speak with sir and get approval on this based on how you have your month going. 

Thanks 

From: Narendra Singh Shekhawat <[email-masked]> 
Sent: 11 June 2018 12:40:45 
To: Virat Joshi 
Subject: Leave penalty waive off_approval 
Hi Virat, 

As discussed, I would request you to waive off the penalty deduction of leaves for the month of May. 

Amount deducted for penalty : Rs. 4000 

Regards, 
Narendra Shekhawat